<ol class="breadcrumb">
    <li class="breadcrumb-item"><a href="#/responses/{{bot_id}}">Responses</a></li>
    <li class="breadcrumb-item active">Thêm hành động/Câu phản hồi</li>
</ol>

<div class="container-fluid">
    <div class="animated fadeIn">
        <div class="row">
            <div class="col-sm-12 col-lg-12">
                <form ng-submit="addAction()">
                    <div class="card">
                        <div class="card-header">
                            <strong>Hành động/Câu phản hồi</strong>
                        </div>
                        <div class="card-block">
                            <div class="row">
                                <div class="col-sm-12">
                                    <div class="form-group">
                                        <label for="name">Tên</label>
                                        <input type="text" autocomplete="off" ng-model="formData.action_name"
                                            class="form-control" id="action_name" placeholder="Enter the action name" required>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="card-footer">
                            <button type="submit" class="btn btn-sm btn-primary"><i class="fa fa-dot-circle-o"></i>Lưu</button>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>
